@charset "utf-8";
/* CSS Document */

/***** start NAVIGATION *****/
* {
	margin: 0px;
	padding: 0px
}
.navigation * {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
	outline: none;
		
}
.navigation {
	margin: auto;
	padding: 0px;
	background-image: url(images/bg_categoryNEW.png);
	height: 40px;
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #666
}
.navigation hr {
	margin: 9px 0px 10px 0px;
	height: 0px;
	border: none;
	border-bottom: 1px dotted #CCC
}
/***** start NAVIGATION HOME *****/
.navigation li.home {
	width: 100px;
	height: 40px;
	float: left;

}
.navigation li.home ul {
	font: bold 14px/40px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	overflow: auto;
	z-index: 11;

}
.navigation li.home ul li a {
	width: 40px;
	height: 40px;
	color: #FFF;
	text-align: center;
	opacity: 1;
	float: left;
	z-index: 11;
	padding-left: 24px;	

}
.navigation li.home ul li a:hover {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	cursor: default;
	padding-left: 24px;
	z-index: 11;
	background-image: url(images/arr_bottom.png);
	background-repeat: no-repeat;
	background-position: 42px bottom;
}

.homeAt {
	color: #FFF;
		font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;
	line-height: 40px;
	padding-left: 24px;	
	background: url(images/arr_bottom.png) no-repeat bottom center;
	opacity: 5;
	cursor: default;
	z-index: 11;
	
}


/***** start NAVIGATION CATEGORIES *****/

.navigation li.category a {
	color: #fff
}





.navigation li.category {
	width: 858px;
	height: 40px;
	position: relative;
	float: left;
	z-index: 11;

	
}
.navigation li.category ul {
	color: #FFF;
	text-transform: uppercase;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 40px;
	font-weight: bold;
	font-variant: normal;
}
.navigation li.category ul li {
	width: 170px;
	height: 40px;
	text-align: center;
	opacity: 1;
	float: left;
	z-index: 11;

}

	.CategAt {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	
	cursor: default;
	background: url(images/arr_bottom.png) no-repeat bottom center;
	z-index: 11;
	
}



.navigation li.category ul li:hover {
	background: url(images/arr_bottom.png) no-repeat bottom center;
	opacity: 1;
	cursor: default;
}
	
	 .at {
	color: #FFF;
	opacity: 5;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	background: url(images/arr_bottom.png) no-repeat bottom center;
	
}

.navigation li.category ul li:hover .category_cont {
	display: block
}
.navigation li.category ul li .category_cont {
	padding: 20px 19px 19px 19px;
	width: 800px;
	background: #F9F9F9 url(images/bg_category_sdw.png) no-repeat 40px 1px;
	border: 1px solid #E5E5E5;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	position: absolute;
	top: 40px;
	left: 10px;
	display: none;
	z-index: 11;
}


.navigation li.category ul li .category_cont h4, .navigation li.category ul li .category_cont p {
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: left;
	text-transform: none
}
.navigation li.category ul li .category_cont h4, .navigation li.category ul li .category_cont p a {
	color: #69C
}
.navigation li.category ul li .category_cont p a:hover {
	color: #666
}
.navigation li.category ul li .category_cont img {
	margin: 10px 0px;
	padding: 4px;
	width: 430px;
	background: #FFF;
	border: 1px solid #CCC
}
.navigation li.category ul li .category_cont ul li {
	margin-top: 10px;
	padding-top: 9px;
	width: auto;
	height: auto;
	border-top: 1px dotted #CCC;
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: left;
	text-transform: none;
	overflow: auto;
	float: none
}
.navigation li.category ul li .category_cont ul li:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none
}
.navigation li.category ul li .category_cont ul li h4 a, .navigation li.category ul li .category_cont ul li em a {
	color: #69C
}
.navigation li.category ul li .category_cont ul li em {
	font-style: normal;
	font-size: 10px;
	color: #999;
	display: block
}
.navigation li.category ul li .category_cont h4 a:hover, .navigation li.category ul li .category_cont em a:hover {
	color: #666
}
.navigation li.category ul li .category_cont ul li .image {
	margin-right: 10px;
	margin-bottom: 10px;
	width: 90px;
	height: 50px;
	padding: 4px;
	background: #FFF;
	border: 1px solid #CCC;
	float: left
}
.navigation li.category ul li .category_cont .image:hover {
	border-color: #69C
}
.navigation li.category ul li .category_cont ul.simple_list {

	margin-right: 10px;
	float: left
}
.navigation li.category ul li .category_cont ul.simple_list.no_margin {
	margin-right: 0px
}
.navigation li.category ul li .category_cont ul.simple_list li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	width: 180px;
	height: 24px;
	background: url(images/arr_left.png) no-repeat 0px 7px;
	border-top: 1px dotted #CCC;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	text-align: left;
	text-transform: none;
	float: none
}



.navigation li.category ul li .category_cont ul.simple_list li.noarrow {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background: none;
	padding: 0px 0px 0px 0px;
	
	
}

.navigation li.category ul li .category_cont ul.simple_list li:first-child {
	height: 25px;
	border: none
}
.navigation li.category ul li .category_cont ul.simple_list li a {
	color: #666
}

.navigation li.category ul li .category_cont ul.simple_list li a:hover {
	color: #CD4128
}
.navigation li.category ul li:hover .category_cont_small {
	display: block
}
.navigation li.category ul li .category_cont_small {
	padding: 20px 19px 19px 19px;
	width: 140px;
	background: #F9F9F9 url(images/bg_category_sdw.png) no-repeat 0px 1px;
	border: 1px solid #E5E5E5;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	position: absolute;
	top: 40px;
	left: 400px;
	display: none
}
.navigation li.category ul li .category_cont_small ul.sub_list {
}
.navigation li.category ul li .category_cont_small ul.sub_list li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	width: 130px;
	height: 24px;
	background: url(images/arr_left.png) no-repeat 0px 7px;
	border-top: 1px dotted #CCC;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	text-align: left;
	text-transform: none;
	float: none
}
.navigation li.category ul li .category_cont_small ul.sub_list li:first-child {
	height: 25px;
	border: none
}
.navigation li.category ul li .category_cont_small ul.sub_list li a {
	color: #666
}
.navigation li.category ul li:hover .adv_content {
	display: block
}
.navigation li.category ul li .adv_content {
	padding: 20px 19px 19px 19px;
	width: 140px;
	background: #F9F9F9 url(images/bg_category_sdw.png) no-repeat 0px 1px;
	border: 1px solid #E5E5E5;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	position: absolute;
	top: 40px;
	right: -40px;
	display: none
}
.navigation li.category ul li .adv_content a img {
	border: none;
	display: block
}
/***** start FOLIO *****/
.navigation li.folio {
	width: 200px;
	height: 40px;
	background: #999 url(images/bg_category.png) no-repeat 0px 0px;
	position: relative;
	float: left
}
.navigation li.folio ul {
	font: normal 20px/40px League, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	overflow: auto
}
.navigation li.folio ul li {
	width: 100px;
	height: 40px;
	text-align: center;
	opacity: 0.5;
	float: left
}
.navigation li.folio ul li:hover {
	background: url(images/arr_bottom.png) no-repeat bottom center;
	opacity: 1;
	cursor: default
}
.navigation li.folio ul li:hover .folio_cont {
	display: block
}
.navigation li.folio ul li .folio_cont {
	padding: 20px 9px 9px 19px;
	width: 220px;
	background: #F9F9F9 url(images/bg_category_sdw.png) no-repeat 0px 1px;
	border: 1px solid #E5E5E5;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	position: absolute;
	top: 40px;
	left: -25px;
	display: none
}
.navigation li.folio ul li .folio_cont ul.images {
	overflow: inherit
}
.navigation li.folio ul li .folio_cont ul.images li {
	margin: 0px 10px 10px 0px;
	padding: 4px;
	width: 90px;
	height: 50px;
	border: 1px solid #CCC;
	display: block;
	float: left
}
.navigation li.folio ul li .folio_cont ul.images li a img {
	border: none;
	display: block
}
/***** start LOGIN *****/
.navigation li.login {
	width: 200px;
	height: 40px;
	background: #09C url(images/bg_category.png) no-repeat 0px 0px;
	border-radius: 0px 5px 5px 0px;
	position: relative;
	float: left
}
.navigation li.login ul {
	font: normal 20px/40px League, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	overflow: auto
}
.navigation li.login ul li {
	width: 100px;
	height: 40px;
	text-align: center;
	opacity: 0.5;
	float: left
}
.navigation li.login ul li:hover {
	background: url(images/arr_bottom.png) no-repeat bottom center;
	opacity: 1;
	cursor: default
}
.navigation li.login ul li:hover form {
	display: block
}
.navigation li.login ul li form {
	padding: 20px 19px 19px 19px;
	width: 140px;
	background: #F9F9F9 url(images/bg_category_sdw.png) no-repeat 0px 1px;
	border: 1px solid #E5E5E5;
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	position: absolute;
	top: 40px;
	left: 10px;
	display: none
}
.navigation li.login ul li form input[type=text] {
	margin-bottom: 5px;
	padding: 0px 4px;
	width: 120px;
	height: 23px;
	background: #FFF;
	border: 1px solid #CCC;
	font: italic 12px/23px Arial, Helvetica, sans-serif;
	color: #999;
	text-align: left
}
.navigation li.login ul li form input[type=submit] {
	margin-right: 5px;
	width: 65px;
	height: 25px;
	background: #09C;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	font: normal 10px/23px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	float: right
}
.navigation li.login ul li form input[type=submit]:hover {
	opacity: 0.8
}
